Рекомендация Debian по безопасности

DSA-4838-1 mutt -- обновление безопасности

Дата сообщения:
25.01.2021
Затронутые пакеты:
mutt
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 980326.
В каталоге Mitre CVE: CVE-2021-3181.
Более подробная информация:

Тэвис Орманди обнаружил утечку памяти в коде для выполнения грамматического разбора группового получателя по стандарту rfc822 в Mutt, текстовой утилите для чтения почты с поддержкой MIME, GPG, PGP и веток обсуждений, которая может приводить к отказу в обслуживании.

В стабильном выпуске (buster) эта проблема была исправлена в версии 1.10.1-2.1+deb10u5.

Рекомендуется обновить пакеты mutt.

С подробным статусом поддержки безопасности mutt можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/mutt